/** Extra-CSS (preview) */



/*------------------Farbvariablen----------------*/

html{
	--dunkelblau: #002b44;
    --hellgrau: #f5f5f5;
	--dunkelgrau:#5c5c5c;
	--weiss:#ffffff;
	--schwarz:#000000;
	
	--rot:#a90D00;
	--hellrot1:#d63100;
	--hellrot2:#ff5242;
	
	/*Online-Kurse*/
	
	--weinrot:#a90056;
	--weinrot1:#e60077;
	--weinrot2:#a90056;
	
	/*OSAs*/
	
	--cyan:#006872;
	--cyan1:#00838f;
	--cyan2:#00c9db;
	
	/*Audio & Video*/
	
	--blauviolett:#5d40a5;
	--blauviolett1:#7e61c2;
	--blauviolett2:#9982ce;
	
	/*OER-Material*/
	
	--lila:#821c87;
	--lila1:#bf29c7;
	--lila2:#da67e0;
	
	/*Serious-Games*/
	
	--gruen:#286307;
	--gruen1:#3a870d;
	--gruen2:#4cb011;
}

/*-----------------Allgemein----------------------*/

s::before{
	content:" [Start durchgestrichener Text] "
}
s::after{
	content:" [Ende durchgestrichener Text] "
}
html{
    scroll-behavior: smooth; 
    word-break: normal!important;
}
.cards-items-wrapper .cards-one-item .card-content .card-title h3{
    word-break:normal;
}

.section-wrapper.mg-top-m160{
    margin-top:-160px;
}

header ::selection{
    background: var(--white);
    color: var(--dunkelblau);
}
.footer-menu a.orca-textlink:focus {
    background-color: var(--rot);
    color:var(--weiss)

}
a[onclick]{
	cursor:pointer;
}

.orca-table{
	width:100%;
}
.orca-table thead{
	font-size:18px;
}
.orca-table thead tr{
	border-bottom:2px solid;
	border-color:var(--dunkelgrau);
}
.orca-table tbody tr{
	border-bottom:1px solid;
	border-color:var(--dunkelgrau);
}
.orca-table :is(th, td){
	padding:10px 15px 10px 0;
	text-align:left;
}
.orca-table.ds-table td:first-child{
	font-weight:600;
}
.orca-table .ws-nowrap{
	white-space:nowrap;
}

.overflow-scroll{
	overflow:auto;
}

.fussnote{
	font-size:16px;
}

figure.custom-img{
	position:relative;
}
figure.custom-img figcaption.copyrighthinweis{
	position:absolute;
	top:-79px;
	right:5px;
	color:var(--schwarz);
	font-size:12px;
}

.section-wrapper.pd-top-40, .pd-top-40 .section-wrapper{
    padding-top:40px;
}
.section-wrapper.pd-top-80{
    padding-top:80px;
}
.section-wrapper.pd-top-160{
    padding-top:160px
}
.teaser-rund-small{
    display:block;
}
.section-wrapper.no-margin-top{
    padding-top:0px;
}
.section-wrapper.no-margin-top p{
    margin:0px;
}

.section-wrapper {
    padding-top: 80px;
}

.slider .section-wrapper {
    padding-top: 80px;
}

.slider {
    margin-top: 80px;
}
.slider.termine.slider-termine, .slider.termine.slider-orca-log, .slider.manuell.slider-manuell {
    height: 764px;
}
.slider.termine.slider-termine .owl-dots, .slider.termine.slider-orca-log .owl-dots, .slider.manuell.slider-manuell .owl-dots {
    right: 155px;
    margin-top: -16px;
}
.slider.termine.slider-termine .slider-nav, .slider.termine.slider-orca-log .slider-nav, .slider.manuell.slider-manuell .slider-nav {
    margin-right:80px;
}
.slider-termine-text {
    padding-left: 0px;
}
.slider-termine-text .slider-main-text {
    width: min(800px, 100%);
    margin-bottom: 20px;
}
.slider.termine.slider-termine .slider-nav, .slider.termine.slider-orca-log .slider-nav, .slider.manuell.slider-manuell .slider-nav{
    top:-24.5px;
    height:29px;
}
.slider.termine.slider-termine .slider-nav .owl-prev a i, .slider.termine.slider-orca-log .slider-nav .owl-prev a i, .slider.manuell.slider-manuell .slider-nav .owl-prev a i {
    font-size: 28px;
    width: 28px;
}
.slider.manuell.slider-manuell .owl-item a:focus, .slider.manuell.slider-manuell .owl-item a:hover {
    background-color: rgba(0,43,68,0.8);
    opacity: 1;
}


.video-wrapper, .bild-wrapper{
    padding-left:100px;
    padding-right:100px;
}
.bild-wrapper .media-container{
	max-width:inherit;
}
.teaser-rund-text-side .teaser-rund-link span{
    width:inherit;
}
.teaser-rund-text-side .teaser-rund-link span{
    width:inherit;
}
.teaser-rund-text-side{
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}




@media screen and (min-width: 1900px){
    .startseite-header {
        height: 920px;
        background-position: top -20px center;
    }

    .startseite-header > div:first-child {
        padding-top: 0;
    }

    .startseite-header .oval {
        bottom: 100px;
        padding: 65px 23px 52px 22px;
    }
}


/*
*/


header.serious-game h5{
    color:var(--gruen2);
}
header.online-kurs h5{
    color:var(--weinrot2);
}
header.assessment h5{
    color:var(--cyan2);
}
header .header-text{
    overflow-wrap:normal!important;
}
html, .teaser-rund-text-side{
    overflow-wrap:normal!important;
}


.font-size-48 .teaser-rund-title h2{
    font-size:48px;
    line-height: 60px;
}


.faq{
    min-height:inherit;
}
.faq .panel-body {
    padding-left: 2.5em;
	padding-right:2.5em;
}
.faq .section-wrapper > .flexbox{
	padding-left:0;
}
.faq .panel-collapse h5{
	margin: 20px 0 10px 0;
}


.slider .owl-carousel.owl-carousel-slider-angebot .overlay p.gap  {
     margin: 0 0 0 0;
}




/*------------------Allgemeines------------------*/

a.orca-textlink.on-blue{
    color:var(--weiss);
}

.orca-textlink.on-blue:hover{
    color:var(--weiss);
    background-color:var(--hellrot2);
}
.orca-textlink.on-blue:visited{
    color:var(--hellgrau);
}
.orca-textlink.on-blue:focus{
	color:var(--hellrot2);
    background-color: var(--weiss) ;
    -webkit-box-shadow: 0px 0px 5px 3px var(--hellrot2);
    -moz-box-shadow: 0px 0px 5px 3px var(--hellrot2);
    box-shadow: 0px 0px 5px 3px var(--hellrot2);
}
.orca-download:not(.not-yet):focus-within a{
	color:var(--weiss);
}
.startseite-header-stoerer [class*=orca-link]:not(.not-yet):focus-within {
    background-color: var(--rot);
}
.startseite-header-stoerer [class*=orca-link]:not(.not-yet):focus-within a{
    color:var(--weiss);
}
.startseite-header-stoerer [class*=orca-link]:not(.not-yet):focus-visible {
    background-color: var(--rot);
}
.startseite-header-stoerer [class*=orca-link]:not(.not-yet):focus-visible a{
    color:var(--weiss);
}
.twitter-button span.orca-link-white{
    margin-top:40px;
}

[class*="copyrighthinweis"]{
    text-shadow:1px 1px 0px white,
                1px -1px 0px white,
                -1px 1px 0px white,
                -1px -1px 0px white;
}


/*--------------Hauptmenü-------------------------*/

.main-menu-wrapper{
    background:none;
}


@media screen and (min-width:1921px){
    .main-menu-container{
        max-width:none;
    }
    .main-menu-container .main-menu{
        width:1920px;
        padding-left:180px;
        padding-right:180px;
        align-self: center;
    }
}

.main-menu-container .main-menu .right-menu ul.bottom{
    display:none;
}

.main-menu ul.bottom li:first-child{
    display:block;
}
.main-menu ul.bottom li:last-child{
    display:none;
}
@media screen and (min-width: 1025px){
    .main-menu-container .main-menu .left-menu .top {
        padding-top: 100px;
    }
    .sub-lehrende, .sub-studierende {
        margin-top: 100px;
    }
}

/*--------------Rechtsinformationen----------------*/

.flex_ri {
    display: flex;
    flex-wrap: nowrap;
}
.flex_ri_33 {
    display: flex;
    flex-wrap: nowrap;
}
.link_liste_bg_dwld_ri-2 { 
    padding: 30px 30px 10px 40px;
    margin: 40px 40px 0 0; 
    background-color:var(--hellgrau); 
    width: 100%; 
}
.link_liste_bg_dwld_ri-33 { 
    padding: 25px 15px 10px 20px;
    margin: 40px 25px 0 0; 
    background-color:var(--hellgrau); 
    width: 33%; 
}
.zusatztext_dwld_ri { 
    margin: 0 0 0 20px; 
    font-size: 18px; 
    display: block;
}
li.link_liste_dwld_ri { 
    font-size: 22px;  
    list-style: none; 
    margin: 0 0 20px 0; 
}
li.link_liste_dwld_ri::before {
    content:"> "; 
    color: var(--rot); 
    font-weight: bold; 
    padding: 0 5px 0 0; 
}
.link_liste_bg_dwld_ri {
    padding: 30px 30px 10px 15px; 
    margin: 0px 0 0 0; 
}
.zusatztext_dwld_ri {
    margin: 0 0 0 20px; 
    font-size: 18px; 
    display: block;
} 
h3.s_40 {
    margin: 0 0 20px 0;
}
ul.ri_l {
    margin: 40px 0 40px 0;
}
li.ri_liste {
    font-size: 22px;
    list-style: none;
    line-height: 36px;
    display: block;
    margin: 0 0 20px 0;
}
li.ri_liste::before { 
    content:"> "; color: var(--rot); 
}
.ri_podcast h3 {
    margin: 40px 0 0 0;
}
@media screen and (max-width:992px){   
    .flex_ri {
        flex-wrap: wrap;
    }
}

/*--------------------HD-Seiten----------------------------*/


li.hd_link_liste { 
    font-size: 22px;  
    list-style: none; 
    margin: 0 0 20px 0; 
}
li.hd_link_liste::before {
    content:"> ";
    color: var(--rot);
    font-weight: bold;
    padding: 0 5px 0 0; 
}
.hd_link_liste_bg {
    background-color:var(--hellgrau);
    padding: 30px 30px 10px 30px;
    margin: 30px 0 40px 0; 
}

/*--------------------Ueber uns----------------------------*/

.re-contact-h .kontaktbox-list-title {
	display: none;
}




/*--------------------Teaser-Rund--------------------------*/

.teaser-icon-list-two-elements .cards-one-item{
    width:42%;
    min-width:320px;
    
}

.teaser-icon-list-three-elements .cards-one-item{
    width:31%;
    min-width:320px;
}
@media screen and (min-width: 1601px){
    .teaser-rund-text-side .teaser-rund-title h2 {
        line-height: 110px;
    }
}
@media screen and (max-width: 1200px){
    .cards-items-wrapper .cards-one-item {
        width: 48%;
        
    }
}
@media screen and (max-width: 667px){
    .cards-items-wrapper .cards-one-item {
        width: 96%;
        min-width:inherit;
    }
}
.faq-without-button .faq-nav, .kursinfo .extra-buttons, .kursinfo .extra-buttons-above, a.feed-icon{
    display:none;
}



/*-------------------Zielgruppenweiche----------------*/


.zielgruppenweichen-container{
    background:var(--hellgrau);
}


/*-------------------Bugtopia----------------------*/


.bugtopia-download .orca-download{
    margin-top:10px;
}
.bugtopia-download .orca-link-white{
    top:-15px;
}


/*------------------Filter-Galerie / OER-Tracks----*/

.filteroptions #myBtnContainer .btn{
	margin-top:20px;
}

.filteroptions .fliesstext{
	max-width:none;
	margin-left:0px;
}
.filteroptions audio{
	width:100%;
	margin: 20px 0;
}
.filteroptions .row, .filteroptions .row > .column {
  
}
#content .filteroptions .row.flexbox{
	flex-wrap:wrap;
	justify-content: space-between;
}
.filteroptions .column {
  	 /* Hide columns by default */
	visibility:hidden;
	width:0px;
	height:0px;
	transition:visibility 0s linear 300ms, opacity 300ms linear;
	opacity:0;
	display:none;
}
.filteroptions .content {
	padding: 40px;
    background-color: var(--hellgrau);
    -webkit-box-shadow: 20px 20px 0px 0px var(--dunkelgrau);
    box-shadow: 20px 20px 0px 0px var(--dunkelgrau);
	display:none;
}
/*
.filteroptions .content .flexbox > div:last-child{
	padding-left:10px;
}
*/
.filteroptions .content .flexbox > div:first-child{
	min-width:310px;
	flex-basis:min-content;
}
#content .filteroptions .content .flexbox{
	margin-top:20px;
	flex-direction: column;
}
.filteroptions .download-container{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
}
.filteroptions .download-container .orca-download:not(:last-child){
	margin-bottom:10px;
	margin-right:10px;
}
/*
.filteroptions .download-container .orca-download:nth-child(2){
	margin-left:5px;
	margin-right:5px;
}
*/
.filteroptions .download-container .orca-download a{
	font-size:20px;/*besser wären 18px*/
	top:4px;/*5px bei 18px font-size*/
}
.filteroptions .show {
  	
	visibility:visible;
	height:100%;
	width:calc(100% / 2 - 30px);
	margin-top:80px;
	transition:visibility 0s linear 0s, opacity 300ms;
	opacity:1;
	display:inline;
}
/*
.filteroptions .show:nth-child(2n-1){
	margin-right:60px;
}
*/
.filteroptions .show .content{
	display:block;
}
.filteroptions span:is(.genre, .subgenre){
	color:var(--rot);
	font-size:18px;
	margin-right:10px
}
.filteroptions p{
	font-size:20px;
}

.filteroptions .orca-download:not(.not-yet):focus-within a {
    border: none;/*prüfen ob alle Buttons falsch sind*/
}
.filteroptions .orca-download:not(.not-yet):focus a {
    border: none;/*prüfen ob alle Buttons falsch sind*/
}




/*------------------Datenschutz-------------------*/

#optout-form > p{
    display:flex;
}
#optout-form > p input{
    height: auto;
    margin-top: 10px;
    margin-right: 10px;
}
#optout-form > p label strong{
    font-weight:400;
}

#datenschutzbanner .wrapper p{
    font-size: 20px!important;
    line-height: 28px;
}
.datenschutz-text h3{
	margin-block:40px 20px;
}
.datenschutz-text address, .datenschutz-dropdown address{
	font-size:22px;
	margin-bottom:30px;
}
.datenschutz-dropdown .panel-body h4{
	margin-block:40px 20px;
	font-weight:600;
}
.datenschutz-dropdown ul li{
	list-style-type: disc;
	list-style-position: outside;
	font-size:22px;
	margin-left:1em;
}
.widerspruch-container{
	background: var(--hellgrau);
    padding: 5px 40px 20px 40px;
    border: 5px solid;
	border-color:var(--dunkelblau);
}

/*Banner*/


#datenschutzbanner{
	max-height:100vh;
	height:auto;
	overflow:auto;
}
#datenschutzbanner .orca-download a:focus{
	color:var(--dunkelblau);
}
#datenschutzbanner .orca-download:not(.not-yet):focus-within {
    background: var(--hellgrau) !important;
}
#datenschutzbanner .orca-download:not(.not-yet):focus-within a{
	background: var(--hellgrau) !important;
    border:none;
}
#datenschutzbanner .orca-download:is(:focus, :focus-within){
	border-color:var(--dunkelblau);
}



/*-------------------Launchtrailer------------------*/


#orcalaunch-trailer{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: var(--hellgrau);
    opacity: 1;
    transition-delay: 0.5s;
    transition-duration: 1.5s;
    display: flex;
    justify-content: center;
}
#orcalaunch-trailer .launchtrailer-container{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: baseline;
    align-content: stretch;
    margin: 0 auto;
}
#orcalaunch-trailer video {
    width: 100%;
    height: 100%;
    opacity: 1;
    transition-delay: 0s;
    transition-duration: 0.5s;
    position:relative;
}
#orcalaunch-trailer #close-video{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 100vh;
    cursor: pointer;
    background-color: var(--dunkelblau);
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
}
#close-video:before, #close-video:after {
    position: absolute;
    left: 25px;
    top: 8px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: var(--weiss);
}
#close-video:before {
    transform: rotate(45deg);
}
#close-video:after {
    transform: rotate(-45deg);
}


/*-----------------Ausschreibungen-------------------------*/


.beratungsbox .ansprechpartner:nth-child(2) .team-container{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}
.beratungsbox .ansprechpartner:nth-child(2) .team-container > div:first-of-type{
    height:100%;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
}
.beratungsbox .ansprechpartner:nth-child(2) .team-container > p, .beratungsbox .ansprechpartner:nth-child(2) .team-container > div.flexbox{
    display:none;
}
.beratungsbox .beratungstermine, .beratungsbox .ansprechpartner:nth-child(2) .team-container > div:first-of-type > p:first-of-type{
    align-self:flex-end;
}




/*---------------Detailseite--------------*/



.detailseite .keyvisual-img img {
    width: auto;
    position: absolute;
    bottom: -40px;
    right: 0;
    max-height: 793px;
}

.detailseite .header-text .fliesstext {
    padding-right: 30%;
    padding-left: 40px;
    margin-left: 40px;
}

/*---------------Blog--------------*/


#block-orcalogheader > div > div > section > div.fliesstext{
    max-width:100%;
    margin-left:0px;
}
#block-orcalogheader > div > div > section > div.fliesstext div.orcaviewlink{
    margin-right: 6%;
}

#block-orca-content .keyvisual-img img{
    max-width:100%;
}

h3.blog-space-top-01   {
    margin: 30px 0 0 0;
}

h3.blog-space-top-02   {
    margin: 30px 0 20px 0;
}

p.space-01 {
    margin: 40px 0 0 0;
}
.olt-view .olt-one-item-container .olt-content-part .olt-line {
    height: 1px;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
	margin: 0 0 0.25em 0;
}
.olt-view .olt-one-item-container .olt-img-part .olt-img-wrapper img{
	height:100%;
	object-fit: cover;
}

.olt-text {
    font-size: 22px;
	margin: 0.75em 0 0 0;
}
.olt-view .olt-one-item-container .olt-content-part .olt-quelle {
    font-size: 16px;
}
.olt-view .olt-one-item-container .olt-content-part .olt-text-wrapper div.olt-title h2 {
    margin: 0.25em 0 0 0;
    color: var(--schwarz);
}

/*Blog-Styles*/

.olt-text .orca-style-table{
	
}
.olt-text .orca-link-white{
	
}
.olt-text h3.orca-style-full-width{
	display:inline-block;
	width:100%;
}
.olt-text .align-left{
	margin:40px 20px 20px 0;
	padding:20px;
	background-color:var(--hellgrau);
}
.olt-text .align-right{
	margin:40px 0 0 20px;
	padding:20px;
	background-color:var(--hellgrau);
}
.olt-text :is(.align-left, .align-right) img{
	margin-top:-40px;
	max-width:450px;
	height:auto;
	width:100%;
    -webkit-box-shadow: 0px 0px 0px 1px var(--hellgrau);
    box-shadow: 0px 0px 0px 1px var(--hellgrau);
}
.olt-text :is(.align-left, .align-right) + :is(h3, p){
	margin-top:45px;
}
.olt-text :is(.orca-style-text-right, .orca-style-text-left){
	
}
.orca-style-text-right:after, .orca-style-text-left:after{
	content:"";
	clear:both;
}
.olt-text .orca-style-text-right{
	
}
.olt-text .orca-style-text-left{
	
}
.olt-text .align-center{
	
}

.olt-text figure figcaption{
	font-size:16px;
	max-width:450px;
}
.olt-text .orca-liste{
	
}
.olt-text .quote-big{
	
}
.olt-text .orca-style-inline-video{
	
}
.olt-text .orca-style-inline-audio{
	
}

/*--------------Header--------------------*/

header .header-text :is(h1, p){
    text-shadow: 0px -2px 1px rgb(0 43 68 / 50%), 2px 0px 1px rgb(0 43 68 / 50%), -2px 0px 1px rgb(0 43 68 / 50%), 0px 2px 1px rgb(0 43 68 / 50%);
}
header .header-text :is(h1, p)::selection{
    text-shadow:none;
}


.startseite-header .oval {
    padding: 40px 15px 50px 15px;
}



@media screen and (max-width: 1190px){
    .unterseite-header {
        height: 650px;
        background-position: bottom 0 right -105px;
        background-size: 200%;
    }
}


@media screen and (max-width: 500px){
    .unterseite-header {
        height: 650px;
        background-position: bottom 0 right -105px;
        background-size: 200%;
    }
}

@media screen and (max-width: 1599px){
    h3.s_40.ri-rev {
        font-size: 29px;
    }
    }


/*---------------Kontaktformular------------------*/


@media screen and (min-width:1400px){

    article[data-history-node-id="38"] > div:last-child > div{
        display:flex;
        flex-direction:row;
        flex-wrap:wrap;
    }
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(-n+2){
        width:100%;
    }
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(3){
        width:50%;
        max-width:960px;
        padding-left:180px;
    }
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(4){
        width:50%;
        max-width:960px;
        padding-right:180px;
    }
/*
article[data-history-node-id="38"] > div:last-child > div > div:nth-child(4){
    margin-left:40px;
}
*/

    article[data-history-node-id="38"] form.webform-submission-form{
        max-width:1920px;
        margin:0 auto;
        padding-left:80px;
        padding-right:40px;
        margin-top:20px;
    }
    .anschrift{
        padding:0px;
        margin-top:-79px;
        padding-left:40px;
    }
}
article[data-history-node-id="38"] form.webform-submission-form {
    padding-left: 80px;
    margin-top: 20px;
}
article[data-history-node-id="38"] form.webform-submission-form .js-form-item{
    margin-bottom:20px;
}
article[data-history-node-id="38"] .js-form-type-select label, article[data-history-node-id="38"]  .js-form-type-textfield label, article[data-history-node-id="38"]  .js-form-type-email label, article[data-history-node-id="38"]  .js-form-type-textarea label{
    min-width: 80px;
    display: inline-block;
}
article[data-history-node-id="38"]  .js-form-type-textarea label{
    min-width:84px;
}
article[data-history-node-id="38"] .js-form-type-select select{
    padding-right:40px;
}
article[data-history-node-id="38"] .js-form-type-textfield{
    display:inline-block;
}
article[data-history-node-id="38"] .js-form-type-textfield input, article[data-history-node-id="38"]  .js-form-type-email input{
    display:inline;
    width:calc(100% - 85px)
}
article[data-history-node-id="38"] .js-form-type-textarea{
    display:flex;
}
article[data-history-node-id="38"] .js-form-type-textarea > div{
    display:inline-flex;
    flex-direction:row;
    flex-wrap:wrap;
    width:100%;
}
article[data-history-node-id="38"] .js-form-type-textarea textarea{
    border-radius:30px;
    border: solid 2px var(--dunkelgrau);
    background-color: var(--weiss);
    color: var(--dunkelblau);
    font-size: 22px;
    padding:8px;
    width:100%;
    resize: vertical;
}
article[data-history-node-id="38"] .js-form-type-checkbox input{
    height: auto;
    margin-top: 20px;
	margin-right: 20px;
}
article[data-history-node-id="38"] .js-form-type-textarea textarea:hover{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 40%);
    color: var(--dunkelgrau);
}
article[data-history-node-id="38"] .js-form-type-textarea textarea:focus{
    outline: 0px solid var(--hellgrau);
    border-color: var(--dunkelblaau);
}
article[data-history-node-id="38"] input[type=submit]{
    cursor:pointer;
}
@media screen and (max-width:1399px){
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(3) > div{
        max-width: none;
        margin-left: 140px;
        padding-right: 140px;
    }   
    .video-wrapper, .bild-wrapper{
        padding-left:60px;
        padding-right:60px;
    }
    .link_liste_bg_dwld_ri-33 { 
        padding: 20px 15px 10px 15px;
        margin: 30px 20px 0 0; 
        background-color:var(--hellgrau); 
        width: 33%; 
    }
    h3.s_40.ri-rev {
        font-size: 26px;
    }
}
@media screen and (max-width:1199px){
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(3) > div{
        margin-left:40px;
    }
    .slider.projekte.slider-projekte, .slider.termine.slider-termine, .slider.termine.slider-orca-log, .slider.manuell.slider-manuell {
        width: calc(100% + 2 * 80px) !important;
        padding-right: 0px;
    }
    .video-wrapper, .bild-wrapper{
        padding-left:40px;
        padding-right:40px;
    }
	figure.custom-img figcaption.copyrighthinweis{
		top:-39px;
	}
    .link_liste_bg_dwld_ri-33 { 
        padding: 25px 20px 10px 20px;
        margin: 30px 25px 0 0; 
        background-color:var(--hellgrau); 
        width: 33%; 
    }
	#block-orca-content .fliesstext:not(.wint){
		margin-left:0px;
	}
}
@media screen and (max-width:1100px){
    .flex_ri_33 {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .link_liste_bg_dwld_ri-2 { 
        width: 100%; 
        margin: 40px 0 0 0;
        padding: 25px 30px 10px 30px;
    }
    .link_liste_bg_dwld_ri-33 { 
        width: 100%; 
        margin: 40px 0 0 0;
        padding: 25px 30px 10px 30px;
    }
}
@media screen and (max-width:992px){
    article[data-history-node-id="38"] form.webform-submission-form {
        padding-left: 40px;
        padding-right: 40px;
    }
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(3) > div {
        padding-right: 80px;
    }
    .slider.termine.slider-termine .slider-nav, .slider.termine.slider-orca-log .slider-nav, .slider.manuell.slider-manuell .slider-nav {
        margin-right: 30px;
    }
    .slider.termine.slider-termine .owl-dots, .slider.termine.slider-orca-log .owl-dots, .slider.manuell.slider-manuell .owl-dots {
        right: 105px;
    }
    .slider.projekte.slider-projekte, .slider.termine.slider-termine, .slider.termine.slider-orca-log, .slider.manuell.slider-manuell {
        width: calc(100% + 2 * 60px) !important;
    }
    .video-wrapper, .bild-wrapper{
        padding-left:0px;
        padding-right:0px;
    }
	.olt-view .olt-one-item-container .olt-content-part .olt-text-wrapper div.olt-title h2{
		font-size:34px;
	}
	.filteroptions .show:nth-child(odd){
		margin-right:20px;
	}
	.filteroptions .show{
		width:100%;
		margin-right: 20px;
	}
	.olt-text :is(.align-left, .align-right){
		float:none;
		margin: 40px 0px 20px 0;
	}
	.olt-text :is(.align-left, .align-right) img, .olt-text figure figcaption{
		max-width:none;
	}
}
@media screen and (max-width: 768px){
    article[data-history-node-id="38"] .webform-flexbox {
        display: inline-flex;
        margin:inherit;
    }
    article[data-history-node-id="38"] form.webform-submission-form .js-form-item {
        margin-right: 10px;
    }
	.orca-table .ws-nowrap{
		white-space:inherit;
	}
}
@media screen and (max-width:667px){
    article[data-history-node-id="38"] input:not([type=submit]), article[data-history-node-id="38"] select, article[data-history-node-id="38"] .form-control, article[data-history-node-id="38"] .pf-c-form__horizontal-group > .pf-c-form-control {
        height: inherit;
        font-size: 16px;
    }
    article[data-history-node-id="38"] > div:last-child > div > div:nth-child(3) > div {
        margin-right: 20px;
        padding-right:0px;
        margin-right:20px;
    }
    .slider.projekte.slider-projekte, .slider.termine.slider-termine, .slider.termine.slider-orca-log, .slider.manuell.slider-manuell {
        width: calc(100% + 2 * 50px) !important;
    }
	#datenschutzbanner .wrapper{
		padding-left:0px;
		padding-right:0px;
	}
	#datenschutzbanner span.orca-download {
		margin-bottom: 10px;
	}
	#datenschutzbanner .wrapper p{
		font-size: 16px!important;
	}
	.olt-view .olt-one-item-container .olt-content-part{
		padding-left:0px;
	}
}
@media screen and (max-width:599px){
    article[data-history-node-id="38"] form.webform-submission-form {
        padding-left: 0px;
        padding-right: 0px;
    }
	.faq > .section-wrapper, .faq .section-wrapper > .flexbox{
		padding-left:0px;
		padding-right:0px;
	}
	.faq div.heading{
		padding: 0px 0 15px 20px;
	}
	.faq .faq-nav {
		padding: 0 0 0 20px;
	}
	.widerspruch-container{
		padding: 5px 20px 20px 20px;
	}
	.filteroptions .show{
		margin-right: 0px;
	}
	.filteroptions .show:nth-child(odd){
		margin-right:0px;
	}
	.filteroptions .content{
		box-shadow:none;
		margin: 0 -30px;
		padding:20px;
	}
	.olt-text {
		margin-left: 0px;
	}
}
@media screen  and (max-width:549px){
    article[data-history-node-id="38"] .js-form-type-select label, article[data-history-node-id="38"]  .js-form-type-textfield label, article[data-history-node-id="38"]  .js-form-type-email label, article[data-history-node-id="38"]  .js-form-type-textarea label {
        display: block;
    }
    article[data-history-node-id="38"] .js-form-type-textarea {
        display: block;
    }
    article[data-history-node-id="38"] .js-form-type-textfield input, article[data-history-node-id="38"]  .js-form-type-email input {
    display: inline;
        width: 100%;
    }
    .cards-items-wrapper .cards-one-item .card-content .card-text{
        padding-left:0px;
        padding-right:0px;
    }
}

@media screen  and (max-width:499px){
	.olt-view .olt-one-item-container .olt-content-part .olt-text-wrapper div.olt-title h2{
		font-size:34px;
	}
}
@media screen and (max-width: 450px){
    .team .img-container {
     max-width: 200px !important;
    }

    .kontaktbox-list-title h2 {
        font-size: 30px;
    }
}


@media screen and (max-width:400px){
	.beschreibung > div h2 {
		font-size: 50px;
	}

	footer .container.flexbox > nav ul li:nth-child(5) {
		width: 100%;
	}
	body {
		width: 100%;
	}
	#datenschutzbanner .wrapper .ds-flex-right.flexbox{
		min-width:400px;
	}
	#datenschutzbanner .orca-download a {
		font-size:16px;
	}
}
@media screen and (min-width:1921px){
    article[data-history-node-id="38"] > div:last-child > div{
        justify-content:center;
    }
    .anschrift{
        padding-right:0px;
    }  
}


/*-------------header----------------*/


@media screen and (min-width:2200px){
    .startseite-header {
        background-position: top -100px center;
    }
}


/*-------------Weihnachten----------------*/


/*
header.startseite-header.header-winter{
	background-image: url(/sites/default/files/bilder/schneefall_alpha.gif), url(/sites/default/files/bilder/ORCA_illustration_startseite_desktop_RZ_winter.jpg)!important;
}
*/

.hinweis.weihnachten{
	display:none;
}




